norsnet (1.0.17) unstable; urgency=low

  * Fixed bug #724159: POD errors.

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 30 Sep 2013 19:45:59 +0200

norsnet (1.0.16) unstable; urgency=low

  * Replaced non-free examples with free examples.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 14 Aug 2012 13:41:48 +0200

norsnet (1.0.15) unstable; urgency=low

  * Described HSSP generation on man page.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 08 Aug 2012 14:14:38 +0200

norsnet (1.0.14) unstable; urgency=low

  * Moved examples to $(docdir)/examples/.

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 12 Jul 2012 17:13:18 +0200

norsnet (1.0.13) unstable; urgency=low

  * Removed old license from man page.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 11 Jul 2012 15:42:46 +0200

norsnet (1.0.12) unstable; urgency=low

  * Release under GPL-3+ license.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 10 Jul 2012 13:09:57 +0200

norsnet (1.0.11) unstable; urgency=low

  * Debianization removed.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 03 Jul 2012 19:46:27 +0200

norsnet (1.0.10) stable; urgency=low

  * warning when pp-popcon is not installed

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 28 Feb 2011 18:08:50 +0100

norsnet (1.0.9) stable; urgency=low

  * bugzilla link corrected
  * pp-popularity-contest

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Feb 2011 16:56:41 +0100

norsnet (1.0.8) stable; urgency=low

  * createDataFile.pl too restrictive regexp bug fixed

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 13 Jan 2011 15:10:44 +0100

norsnet (1.0.7-1) stable; urgency=low

  * New upstream release

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 30 Jun 2010 13:29:07 +0200

norsnet (1.0.7)

  * Silence in non-debug mode - correctly this time

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 30 Jun 2010 13:07:02 +0200

norsnet (1.0.6)

  * Silence in non-debug mode

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 17 Jun 2010 20:32:58 +0200

norsnet (1.0.5)

  * Example without gzip
  * Output mode 1 documented

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 17 Jun 2010 12:38:03 +0200

norsnet (1.0.4)

  * Fixed __pkgdatadir__ paths

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 16 Mar 2010 17:55:41 +0100

norsnet (1.0.3)

  * Fixed version, this actually produces results
  * Now calls profnet_norsnet and not profnet_bval
  * Fixed mode 6 issue - there is only mode 1, 2 and 3
  * Introduced automake + autoconf

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 16 Mar 2010 17:55:41 +0100

norsnet (1.0.2)

  * Minor revision.

 -- Guy Yachdav <gyahcdav@rostlab.org>  Thu, 10 Dec 2009 22:57:15 +0100

norsnet (1.0.1)

  * Minor revision.

 -- Guy Yachdav <gyahcdav@rostlab.org>  Thu, 10 Dec 2009 22:40:15 +0100

norsnet (1.0.0)

  * Initial version.

 -- Guy Yachdav <gyahcdav@rostlab.org>  Thu, 10 Dec 2009 22:32:15 +0100
